$kind: http-request
url: "{{moslive}}appointment/appointments_by_facility"
method: GET
body:
  type: json
  content: "{\r

    \  \"from_date\": \"2025-01-01\",\r

    \  \"to_date\": \"2026-02-22\",\r

    \  \"facility_id\": 9\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{mos_token}}"
order: 2000
